@charset "utf-8";
/***************************宽屏样式(start)***************************/
.w_1200 #letter .form_input{ width:212px;}
.w_1200 .in_ad .box{ width:464px; height:187px;}
/***************************宽屏样式(end)***************************/
/*************************** banner (start) ***************************/
#banner{ height:400px; background:#000;}
#banner .pic{ height:400px; position:relative;}
#banner .pic a{ width:100%; height:400px; position:absolute; left:0; top:0; display:none;}
#in_news{ padding:5px 10px;}
#in_news .list{ border-top:1px dashed #404040; padding:5px 0;}
#in_news .list:first-child{ border-top:none; padding-top:0;}
#in_news .list .tit{ height:20px; line-height:20px; overflow:hidden;}
#in_news .list .tit a{ color:#ffb70f; font-family:"Verdana"}
#in_news .list .brief{ font-family:"Verdana"; color:#999; height:40px; line-height:20px; overflow:hidden;}
#letter{ padding:5px; background:url(../images/letter.jpg) bottom repeat-x;}
#letter .sign{ font-family:"Verdana"; color:#bdbdbd; line-height:20px;}
#letter .form_input{ width:170px; height:30px; line-height:30px; background:#000; border:1px solid #000; text-indent:10px; color:#fff;}
#letter .submit{ height:18px; line-height:18px; padding:0 10px; display:inline-block; background:#f9f9f9; cursor:pointer; float:right; margin-top:7px; border:1px solid #565656; border-radius:2px; color:#000;}
.in_box{ padding:15px;}
.in_ad .box{ width:379px; height:153px; text-align:center; overflow:hidden;}
.in_ad img{ vertical-align:middle;}
.in_ad span{ height:100%; display:inline-block; vertical-align:middle;}